body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image: url(images/bg.gif);
	text-align: left;
	color:#2d2d2d;
	line-height:13pt;
	margin-top:0px;
}

a:link, a:visited {
	color:#1c9ef3;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#EA560A;
	text-decoration:none;
}

h1 {
	color:#1c9ef3;
	font-size:17px;
	text-transform:uppercase;
}

h2 {
	color:#1c9ef3;
	font-size:17px;
}

h3 {
	font-size:12px;
}

td {
	padding: 5px;
}

ul {
	margin: 10px 0 10px 30px;
}

#main {
	width: 1010px;
	text-align: left;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}

#main .right {
	float: right;
	width: 34px;
}

#main .right .contactus {
	position: fixed;
	margin: 200px 0 0 0;
}

#main .left {
	float: left;
	width: 976px;
	background-color: #FFFFFF;
}

#main .mainleft {
	float: left;
	width: 221px;
}

#main .mainright {
	float: right;
	width: 755px;
}

#main .toplinks {
	padding-top: 4px;
	text-align: right;
	margin-bottom: 10px;
	margin-right: 25px;
	margin-top: 7px;
	background-image: url(images/home-allied-health-ed.gif);
	background-repeat: no-repeat;
	background-position: top left;
}


#main .toplinks2 {
	margin: 0 25px 22px 0;
}	

#main .numbers  {
	float: right;
	text-align:right;
	color:#179BE1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:8px;
	line-height:12px;s
}

#main .bluebg {
	height: 32px;
	background-image: url(images/blue-bg.jpg);
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: right;
}

#main .bluetext {
	padding: 6px 15px 0 3px;
}

#main .weather {
	font-size: 17px;
	text-transform: none;
}

#main .bluebg .subheader{
	font-size: 17px;
}

#main .header {
	width: 755px;
}

#main .center {
	padding: 15px;
	padding-left:28px;
	padding-right:50px;
	margin-bottom: 30px;
	text-align:justify;
	min-height:400px;
  	height:auto !important;
 	height:400px;
}

#main .center-school {
	padding: 15px 20px 15px 28px;
	margin-bottom: 30px;
	text-align:justify;

}

#main .center-school .schoolheader {
	font-size:14px;
	color:#1c9ef3;
	font-weight:bold;
	line-height:25px;

}

#right {
	width: 221px;
	background-image: url(images/nav-bg.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 34px;
}

#right .image {
	border: 5px solid #FFFFFF;
	border-bottom: 12px solid #FFFFFF;
}

li {
	list-style:none;
}

/*Home*/

/*Home*/
#home {
	padding: 14px;
	width:755px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	position: relative;
}

#flash {
	height:262px;
	width:755px;
	background-image: url(images/nym_slide3.jpg);
	background-repeat: no-repeat;	
}

#home .school {
	width: 25%;
	float:left;
	margin:0 10px 10px 30px;;
}

#home .homelink {
	font-size: 10px;
	font-weight: bold;
	color: #264765;
	text-decoration: underline;
}

#home .homelink a {
	color: #264765;
	text-decoration: underline;
}

#home .homelink a:hover {
	color: #EA560A;
	text-decoration: underline;
}

#home .homeimage {
	margin: 10px 0 10px 0;
}
/*Schools*/


#result li {
	list-style: circle;
}

#schoolList {
  min-height:125px;
  height:auto !important;
  height:125px;
  margin-top:8px;
}

.image {
	margin-bottom: 8px;
	margin-right: 8px;
	margin-top:0px;
}

.imagepadded {
	margin-right: 8px;
	margin-top:0px;
	margin-bottom: 15px;
}

.sidetitles {
	font-size: 12px;
	font-weight: bold;
}


.sidetitles a {
	text-decoration: underline;
}

.schoolName {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

hr {
	color: #1c9ef3;
	height: 2px;
	margin-bottom: 8px;
}


.text {
	font-size: 10px;
	line-height: 14px;
}

.title {
	font-weight:bold;
	color:#000000;
}

.title a {
	color:#000000;
}

.title a:hover {
	color:#000000;
} 

.anchors {
	list-style-image:url(images/);
	text-align: left;
	line-height: 20px;
	
}
	

/*Directions*/

.direction {
	color:#EE0000;
	font-weight:bold;
}

.direction P {
	margin-bottom:0px;
	padding-bottom:opx;
}

/*Adminstration*/

#administration .title {
	font-weight:bold;
	font-size:14px;
	color:#000000;
}
/*Contact*/

#contactForm {
	padding: 10px;
}

#contactForm .textfield {
	width: 300px;
	position: relative;
  	left: -2px;
  	top: -2px;
  	background: #eeeeee;
}

#contactForm .required {
	color: #E00;
}

/*Navigation*/
navlist {
padding:0px;
margin:0px;
}

.navlist li, .navlist a{
list-style:none;
margin: 0px;
padding: 0px;
}

.rolloutcss{
color:#FFFFFF;
position:absolute;
visibility: hidden;
border:1px solid gray;
border-bottom-width: 0;
font:normal 10px Verdana;
line-height: 18px;
z-index: 100;
background-color: #14395A;
width: 230px;
text-align: left;
margin-left: -1px;
margin-top: -10px;
}

.rolloutcss a{
color:#FFFFFF;
/*  color:#32396d;*/
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid gray;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.rolloutcss a:hover{ /*hover background color*/
background-color: #E1E8F0;
color: #14395A;
}

/*Footer*/
#footer {
	border-top: 1px solid #B5B5B5;
	padding: 5px;
	width: 966px;
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
}

#footer .copy {
	float: right;
}

#footer .devpaq {
	width: 966px;
	text-align: right;
	font-size: 9px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight: bold;
}

#footer .devpaq a {
	text-decoration:none;
	color:#666666;
}

#footer .devpaq a:hover {
	color:#000000;
}

#footer a:hover {
	color: #666666;
	text-decoration:none;
}

.copy {
	font-size:9px;
	color:#AAAAAA;
}